Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 10:49:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553554303            02:27 PM, 30th Aug                   mayar                   Hi Mohammed  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:27 PM, 30th Aug                     mohammed                    Hello           02:28 PM, 30th Aug                   mayar                   Could you please share your order number so that I can assist you further?           02:28 PM, 30th Aug                     mohammed                    I'm trying to do a payment           02:28 PM, 30th Aug                     mohammed                    for a new order           02:28 PM, 30th Aug                     mohammed                    and I'm using a Visa credit card           02:28 PM, 30th Aug                     mohammed                    but the 10% discount is not applied !           02:28 PM, 30th Aug                   mayar                   Kindly share a screenshot while placing the order           02:29 PM, 30th Aug                     mohammed                    ok hold on a min           02:30 PM, 30th Aug                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:32 PM, 30th Aug                     mohammed                    yes           02:33 PM, 30th Aug                   mayar                   Kindly share a screenshot while placing the order           02:33 PM, 30th Aug                     mohammed                             02:34 PM, 30th Aug                     mohammed                    the discount is not applied !           02:34 PM, 30th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:38 PM, 30th Aug                   mayar                   Is there anything else i can help you with?            02:38 PM, 30th Aug                     mohammed                    ?           02:38 PM, 30th Aug                     mohammed                    so shall I wait           02:38 PM, 30th Aug                   mayar                   Yes           02:41 PM, 30th Aug                   mayar                   Our team will contact you on you email after resolving the issue           02:41 PM, 30th Aug                   mayar                   Is there anything else i can help you with?            02:41 PM, 30th Aug                     mohammed                    what if the items went out of stock ?!           02:41 PM, 30th Aug                     mohammed                    ???           02:44 PM, 30th Aug                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:45 PM, 30th Aug                   mayar                   Our team will contact you on you email after resolving the issue           02:45 PM, 30th Aug                   mayar                   Is there anything else i can help you with?            02:45 PM, 30th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3039783